<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>visualpixel</name>
	<creationDate>30/12/2003</creationDate>
	<author>Wee Keat Chin</author>
	<copyright>Visualdensity Copyright 2003. All rights reserved.</copyright>
	<authorEmail>admin@visualdensity.com</authorEmail>
	<authorUrl>www.visualdensity.com</authorUrl>
	<version>1.0</version>
	<description>Visualpixel is a template with those popular "pixel" feel. Created for Mambo 4.5 Stable.</description>
	<files>
		<filename>index.php</filename>
		<filename>template_guide.htm</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/Diag-Bg.gif</filename>
		<filename>images/Header.png</filename>
		<filename>images/Footer.png</filename>
		<filename>images/Pixel-Borders-Bottom.png</filename>
		<filename>images/Pixel-Borders-Left.png</filename>
		<filename>images/Pixel-Borders-Right.png</filename>
		<filename>images/PixelBottom-Bg.png</filename>
		<filename>images/PixelBottom-Left.png</filename>
		<filename>images/PixelBottom-Right.png</filename>
		<filename>images/PixelHeader-Bg.png</filename>
		<filename>images/PixelHeader-Left.png</filename>
		<filename>images/PixelHeader-Right.png</filename>
		<filename>images/spacer.gif</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
